{% load static %}

{#<script src="https://code.jquery.com/jquery-3.4.1.min.js"#}
{#            integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo=" crossorigin="anonymous"></script>#}

<!-- jQuery core JavaScript-->
<script src="{% static 'sb_admin/vendor/jquery/jquery.min.js' %}"></script>

<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
        integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
        crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"
        integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6"
        crossorigin="anonymous"></script>

<!-- Bootstrap core JavaScript-->
<script src="{% static 'sb_admin/vendor/bootstrap/js/bootstrap.bundle.min.js' %}"></script>

<!-- Core plugin JavaScript-->
<script src="{% static 'sb_admin/vendor/jquery-easing/jquery.easing.min.js' %}"></script>

<!-- Custom scripts for all pages-->
<script src="{% static 'sb_admin/js/sb-admin-2.min.js' %}"></script>

<script src="{% static 'custom/js/massDelete.js' %}"></script>


<script src="https://unpkg.com/axios/dist/axios.min.js"></script>
<script src="{% static 'custom/js/notifications.js' %}"></script>
<script src="{% static 'custom/js/ajax_form_create.js' %}"></script>
<script src="{% static 'custom/jquerymask/jquery.mask.js' %}"></script>
